form, button{
    border:0; 
    margin:0; 
    padding:0;
}
.spacer{
    clear:both; 
    height:1px;
}

form.cleanform{
	margin:0 auto;
	/*width:600px;*/
	padding:20px;
	
}

form.cleanform div.header {
	border-bottom:solid 1px #b7ddf2;
	font-size:11px;
	margin-bottom:20px;
}

form.cleanform li{
	display: block;
	width:600px;
    height:40px;
	margin-bottom:20px;
    padding-bottom:20px;
    
}

form.cleanform div.header h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}

form.cleanform div.header .description {
	color: #666666;
}

form.cleanform p{
	font-size:11px;
	margin-bottom:20px;
    
}

form.cleanform label{
	display:block;
	font-weight:bold;
	text-align:right;
	width:150px;
	float:left;
}

form.cleanform .small{
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:150px;
}

form.cleanform fieldset{

	padding:0 15px 10px 15px;
	border:solid 0px #aacfe4;

}

form.cleanform input{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:350px;
	margin:2px 0 20px 10px;
}

form.cleanform textarea{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:350px;
    height:200px;
	margin:2px 0 20px 10px;
}

/* Button main class */
form.cleanform input.button {
	float:none;
	width:105px;
	height:30px;
	text-align:left;
	line-height:20px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;

	background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:90%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;

	background-position: 6px;
	background-repeat:no-repeat;
	text-indent:30px;

	margin: 0;
	padding: 0;
}

/* Positive button */
form.cleanform input.button.positive {
	color::#529214;
}

form.cleanform input.button:hover.positive {
	background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}

/* Negative button */
form.cleanform input.button.negative {
	color:#d12f19;
}

form.cleanform input.button:hover.negative {
	background-color:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}

/* Button images */
form.cleanform input.button.add {
	background-image:url(../images/add.png);
}

form.cleanform input.button.delete {
	background-image:url(../images/delete.png);
}

form.cleanform label.error, label.error {
	color: red;
	font-style: italic;
    font-size: 9px;
}
div.error { display: none; }


flickr_badge_source_txt {
    padding:0; 
    font: 11px Arial, Helvetica, Sans serif; 
    color:#FFFFFF;
}
flickr_badge_icon {
    display:block !important; 
    margin:0 !important; 
    border: 1px solid rgb(0, 0, 0) !important;
}
flickr_icon_td {
    padding:0 5px 0 0 !important;
}
.flickr_badge_image {
    text-align:center !important;
}
.flickr_badge_image img {
    border: 1px solid black !important;
}
flickr_www {
    display:block; 
    padding:0 10px 0 10px !important; 
    font: 11px Arial, Helvetica, Sans serif !important; 
    color:#3993ff !important;
}
flickr_badge_uber_wrapper a:hover,
flickr_badge_uber_wrapper a:link,
flickr_badge_uber_wrapper a:active,
flickr_badge_uber_wrapper a:visited {
    text-decoration:none !important; 
    background:inherit !important;
    color:#FFFFFF;
}
flickr_badge_wrapper {}
flickr_badge_source {
    padding:0 !important; 
    font: 11px Arial, Helvetica, Sans serif !important; 
    color:#FFFFFF !important;
}

